-- user_choice
-- 学生テスト回答設問選択肢
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table user_choice;

create table user_choice(
  rid int not null,
  qid int not null,
  cid int not null,
  aid varchar(64) not null,
  uid varchar(6) not null,
  eid int not null,
  choice varchar(255) not null,
  primary key(rid,qid,cid)
);
